<div>
    {{#if this.link}}
    <a href="{{this.link}}">{{this.title}}</a>
    {{else}}
    <a>{{this.title}}</a>
    {{/if}}
    {{#each this.subNavList}}
    {{>header/nav-list-item}}
    {{/each}}
</div>